@media screen and (max-width: 767px) 
{
header, footer {
    background-color:#ccc; 
    height:120px;
    width:100%; 
}

body {
    margin:0px;
    padding:0px;
}

#logo {
     float:left; 
     height:100px;
     width:100px;
     padding:10px;
}

#menu li {
     padding-bottom:20px;
     font-size:20pt;
}

h1 {
    padding-top: 34px;
    margin: 0;
    font-size:27pt;
 
}

ol {
    padding-left:84px;
}

ol img {
    width:300px;
    height:200px;
}

#list{
    font-size:14pt; 
 }
#menu {
   list-style: none; 
   padding-left:0px;
}
nav{
     padding-left:7px;
}
nav a {
    text-decoration: none;
}

main {
   display:flex;
   font-family: sans-serif;
   width:100%; 

    flex-direction:column;
}

.cet {
  color:white;
  background-color:green;
}

form {
    padding-left:10px;
    order:1;
    flex:1;
}

table {
    order:2;
    border:4px solid black;

}

td, th{
    border:4px solid black;
}

footer {
    font-size: 27pt;
}  

footer p{
    margin-top:30px;
    display:inline-block;
}

}

@media screen and (min-width: 768px)  
{
    
header, footer {
    width:100%; 
    background-color:#ccc; 
    height:120px;
}
div{
    
    width:991px;
    margin:0 auto;
    padding-bottom:30px;
    
}
body {
    margin: 0;
}



#logo {
     float:left; 
     height:100px;
     width:100px;
     padding:10px;
}

h1 {
    background-color:#ccc; 
    margin: auto;
    padding:35px;
}
 
#menu {
   max-width: 960px;
   padding-left:0px;
   margin-left: auto;
   margin-right: auto;
   list-style: none; 
}

nav li {
     display:inline;
     padding-left:0px;
     padding-right:15px;
}

nav a {
    text-decoration: none;
}

main {
  font-family: sans-serif;
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

.cet {
  color:white;
  background-color:green;
}

table {
    border:4px solid black;
}

td, th{
    border:4px solid black;
}

footer {
    font-size: 27pt;
}   

footer p{
    margin-top:30px;
    display:inline-block;
}


}


